; DO NOT TOUCH THIS SECTION
[Version]
Signature="$CHICAGO$"

[DeviceList]
USB\Vid_041e&Pid_4045
USB\VID_041E&PID_4049

[Options]
CheckUSB20Support =1
ResourceFile =CtStpCD.crl
ProductName =Creative Live! Cam Voice
ExtAppPath =\Drivers\ConnectMessage\ConnectUsb.exe
PreCopyFiles =FilesList
CheckDXVersion =1,0x00090000

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[FilesList]
$SystemDir$,P1370Aor.dll
